import 'package:json_annotation/json_annotation.dart';

part 'experience_store.g.dart';


//体验店
@JsonSerializable()
class ExperienceStoreModel {
  String? name; //设备名称
  String? phone; //店铺电话
  String? address; //店铺地址



  ExperienceStoreModel();
  static ExperienceStoreModel fromJson(Map<String, dynamic> json) =>
      _$ExperienceStoreModelFromJson(json);
  Map<String, dynamic> toJson() => _$ExperienceStoreModelToJson(this);
}
